platform :ios, '9.0'
target 'TokBoxDemo' do
    # ignore all warnings from all pods
    inhibit_all_warnings!
    use_frameworks!
	pod 'SnapKit'
	pod 'SwiftyJSON'
	pod 'SwiftHTTP'
    pod 'Fabric'
    pod 'Crashlytics'
end
